### Method

# Panel Frame set_child_pinned

since: 1.2

#### Declaration [src]

    void
    panel_frame_set_child_pinned (
      PanelFrame* self,
      PanelWidget* child,
      gboolean pinned
    )

#### Description [src]

Set pinned state of `child`.

Available since: 1.2

#### Parameters

`child`

  Type: `PanelWidget`

  A `PanelWidget`.

  The data is owned by the caller of the method.

`pinned`

  Type: `gboolean`

  If `widget` should be pinned.